ae_diff2htm(1)

NAME
ae_diff2htm - wraps the diff2html command

SYNOPSIS
ae_diff2htm

DESCRIPTION

DESCRIPTION
The ae_diff2htm script wraps the diff2html command if available or otherwise falls back to a simple context diff.

COPYRIGHT
aegis version 4.24.2.D001
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Peter Miller

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/